<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="e5d5f4a3f72d412be8aaf936473b24da">
  <dict>
    <!--2019-03-15 16:41:50.000-->
    <string key="hw_networkname_normal">all,GPRS:G;EDGE:E;UMTS:4G;HSDPA:4G;HSUPA:4G;HSPA:4G;HSPA+:4G;LTE:4G LTE;CA:4G LTE</string>
    <!--2019-03-15 16:41:50.000-->
    <int key="num_match">10</int>
    <!--2019-11-05 15:06:43.000-->
    <int key="plmn_esm_flag">0</int>
    <!--2019-03-15 16:41:50.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2019-03-15 16:41:50.000-->
    <string key="virtual_ecclist_withcard">+911,+112</string>
  </dict>
</config>
